.Welcome {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;

}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FF0000;
}
.AtaGlance {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.ArticleHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.ArticleText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
}
.FeatureHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #000066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF3333;

}
.previousnext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.Cutline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
}
